[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#988: `script' is insecure, and general tty insecurity



Package:  general
Status:   pending
Severity: normal

This mail is being sent to you because the indicated bug report has been
marked as overdue (i.e. has been open longer than 9 months).  Overdue
reminders are repeated monthly.


The history of this bug can be found at:

        http://www.debian.org/Bugs/db/988.html
or      http://www.chiark.greenend.org.uk/debian/Bugs/db/988.html


For more information on the bug reporting system, visit:

        http://www.debian.org/Bugs/
or      http://www.chiark.greenend.org.uk/debian/Bugs/


If this bug has been closed recently, please check both web sites listed
above.  If the timestamp of the main site (www.debian.org) is old, then
the change in status has not yet been recorded.

If you feel the bug should not be marked with a severity of "normal",
instructions on changing this can be found on the above web sites.

If you no longer maintain this package, contact Guy Maor <maor@ece.utexas.edu>
and ask him to update the "overrides" file to point to the new maintainer.
Please provide the name and address of the new maintainer if you know who
it is.

Please do not reply to the "nag" address unless there is a problem with the
actual messages being generated.


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: